req_exec_quorum_reconfigure Struct Reference

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Data Fields

uint32_t | nodeid
uint32_t | value
uint8_t | param
uint8_t | _pad0
uint8_t | _pad1
uint8_t | _pad2

## Detailed Description

Definition at line 112 of file exec/votequorum.c.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_exec_quorum_reconfigure::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## _pad0

uint8_t req_exec_quorum_reconfigure::_pad0

Definition at line 117 of file exec/votequorum.c.

## _pad1

uint8_t req_exec_quorum_reconfigure::_pad1

Definition at line 118 of file exec/votequorum.c.

## _pad2

uint8_t req_exec_quorum_reconfigure::_pad2

Definition at line 119 of file exec/votequorum.c.

## nodeid

uint32_t req_exec_quorum_reconfigure::nodeid

Definition at line 114 of file exec/votequorum.c.

## param

uint8_t req_exec_quorum_reconfigure::param

Definition at line 116 of file exec/votequorum.c.

## value

uint32_t req_exec_quorum_reconfigure::value

Definition at line 115 of file exec/votequorum.c.

The documentation for this struct was generated from the following file:

- exec/votequorum.c